uuid: d26afb67-1051-401f-a952-24104b96e0bc
langcode: ar
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: E3_4JtRR4PPHfNsWRheQ1_hLmmJW-g-o4tM9Vt94I0o
id: paragraph.bp_tab_section_title
field_name: bp_tab_section_title
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
